EDIT - feature request #3650

allow supressing empty distribution and specimen maps
08/19/2013 12:16 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.4

Severity: normal

Description

A new map settings option is needed to allow suppressing distribution and specimen maps in cases when no data would be shown.
The behaviour in both cases must be consistent.

NOTE: currently the map setting for specimen_maps are also covered by the distribution map settings at the time of writing this
ticket.

related to #5047

Related issues:
Has duplicate EDIT - feature request #5047: option to show empty distribution... Duplicate

Associated revisions

Revision 378bc1ce - 11/28/2016 05:34 PM - Andreas Kohlbecker

fix #3650 visibility of distribution and specimen maps configurable

Revision e0613197 - 11/28/2016 06:38 PM - Andreas Kohlbecker

fix #3650 visibility of distribution and specimen maps configurable - bug fix

History

#1 - 09/10/2014 10:43 AM - Andreas Kohlbecker

- Keywords set to map

#2 - 06/30/2016 01:04 PM - Andreas Kohlbecker

- Keywords changed from map to map, FaunaEuropaea,

#3 - 11/28/2016 04:23 PM - Andreas Kohlbecker

- Has duplicate feature request #5047: option to show empty distribution maps added

#4 - 11/28/2016 04:24 PM - Andreas Kohlbecker
- Description updated
- Priority changed from New to Priority14

- Target version changed from cdm_dataportal - Next Major Release to Release 4.4

#5 - 11/28/2016 04:25 PM - Andreas Kohlbecker

- Description updated

#6 - 11/28/2016 04:25 PM - Andreas Kohlbecker
- Status changed from New to In Progress

- Private changed from Yes to No

#7 - 11/28/2016 05:35 PM - Andreas Kohlbecker
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

04/09/2024 12



https://dev.e-taxonomy.eu/redmine/issues/5047

Applied in changeset cdm-dataportal|378bc1ce4c8e704cde2fc41d11ab4f81b3b2275d.

#8 - 11/28/2016 06:38 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

#9 - 11/28/2016 06:41 PM - Andreas Kohlbecker
- % Done changed from 50 to 100

04/09/2024 22


https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-dataportal/revisions/378bc1ce4c8e704cde2fc41d11ab4f81b3b2275d
http://www.tcpdf.org

